Subject: [mpls] Call for PARTICIPATION - 4th InternationalConference on IP + Optical Network (iPOP 2008)

From: "Soichiro Araki" <[email-masked]>
Date: Wed, 14 May 2008 10:37:53 +0900

+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

[Our apologies if you receive multiple copies of this message]

*****************************************************************
*                      CALL FOR PARTICIPATION                   *
*                                                               *
*           Conference on IP + Optical Network (iPOP208)        *
*                     http://www.ipop2008.com/                  *
*                                                               *
*               June 5-6, 2008        Tokyo, Japan              *
*                                                               *
*                    Participation fee: free                    *
*                                                               *
*                    Please register through                    *
*       http://www.pilab.jp/ipop2008/registration/index.html    *
*****************************************************************

-----------------------------------------------------------------------------
Technical Sessions
-----------------------------------------------------------------------------
Day 1 (June 5, 2008)
-----------------------------------------------------------------------------
Tech. Session 1: ASON
Chair: Kireeti Kompella, Juniper, USA

o "Control Plane Resilience and Security in GMPLS Networks : Fact and Fiction," 
  Adrian Farrel (Old Dog Consulting, UK)

o "e2e GMPLS P&R with next generation interface for the green networking," 
  Hidetsugu Sugiyama (Juniper Networks, Japan) 

o "Automated End-to-end Circuit Provisioning for high bandwidth demand
  applications: the challenges and our experiences in 3TNet," 
  Weiqiang Sun, Guowu Xie, Yaohui Jin,
  Wei Guo and Weisheng Hu (Shanghai Jiao Tong University, P. R. China)

-----------------------------------------------------------------------------
Tech. Session 2: WSON
Chair: Wataru Imajuku, NTT, Japan

o "GMPLS Extensions in Support of All-optical Networking," 
  Hongxiang Guo, Takehiro Tsuritani, Noboru Yoshikane,
  Tomohiro Otani (KDDI R&D, Japan)

o "Optical Reach Computation with GMPLS," 
   Snigdho Bardalai, Richard Colter, Sugiya Hideaki, 
   Fred Gruman, Mike White, Sanjay Gera (Fujitsu, USA) 

o "GMPLS perspectives to control WSON," 
   Pierre Peloso, Benoit RONOT, Martin VIGOUREUX, 
   Richard DOUVILLE (Alcatel-Lucent, France)

o "Wavelength Switched Optical Networks with Distributed Control," 
   Hiroaki Harai and Sugang Xu (NICT, Japan)

-----------------------------------------------------------------------------
Day 2 (June 6, 2008)
-----------------------------------------------------------------------------
Tech. Session 3: PCE
Chair: Young Lee, Huawei, USA

o "Inter-Carrier PCE-Based Path Computation in Keihanna Interoperablity Project"

   Tomonori Takeda, Eiji Oki (NTT, Japan),
   Yohei Iizawa, Itaru Nishioka (NEC, Japan),
   Machiko Asaie, Kazuhiro Kusama (Hitachi, Japan),
   Shuichi Okamoto, and Tomohiro Otani (KDDI R&D, Japan)

o "End-to-End path routing with PCEs in multi-domain GMPLS networks" 
   Itaru Nishioka, Shinya Ishida, Yohei Iizawa (NEC, Japan)

o "Path Computation Issues and Solutions in Wavelength Switched Optical Networks
(WSON)" 
   Young Lee (Huawei, USA), 
   Greg Bernstein (Grotto Networks, USA), 
   Daniel King (Aria-Networks, UK)

o "Deploying Advanced Path Computation Technologies for Optical Transport
Networks," 
   Daniel King (Aria Networks, UK), 
   Takehiro Tsuritani (KDDI R&D, Japan)

-----------------------------------------------------------------------------
Tech. Session 4: GELS
Chair: Don Fedyk, Nortel, USA

o "Experimenting with GMPLS to control a PBB-TE network" 
   Benoit Tremblay, Attila Takacs, Howard Green (Ericsson Research, Canada)

o "Employing GMPLS control for PBB-TE networks" 
   Don Fedyk (Nortel, USA) 

o "Example of a GMPLS control plane interconnected with an Ethernet data plane 
   in a rack-mounted prototype" 
   A. Dupas, R. Boislaigue, C. Cosse-maniere, 
   G.Post, M. Lorret (Alcatel-lucent Bell-labs, France)

-----------------------------------------------------------------------------
Tech. Session 5: OAM
Chair: Adrian Farrel, Old Dog Consulting, UK

o "Design, implementation and validation within ADRENALINER testbed of 
   a Path Computation Element for Wavelength Switched Optical Networks," 
   Ramon Casellas, Ricardo Martinez, Raul Munoz (CTTC, Spain) 

o "GMPLS OAM Tool Kit" 
   Zafar Ali, Roberto Cassata, (Cisco, USA), T. Otani, (KDDI R&D, Japan), 
   Marco Anisetti, Valerio Bellandi, Ernesto Damiani, 
   Francesco Diana, Umberto Raimondi (University of Milan, Italy)

o "Lessons learned from operational experience on the JGN II GMPLS network test
bed" 
   S. Okamoto and T. Otani (KDDI R&D, Japan)

o "Service and Architecture of GMPLS-Controlled Photonic Internet Exchange" 
   Yoshiaki Sone, Wataru Imajuku, Ippei Shake, Kazuhiro Matsuda (NTT, Japan), 
   Tomohiko Kurahashi, Junichi Shimagami, Toshiya Asaba, (IIJ, Japan), 
   Yukiyasu Tarui, Nobuhisa Miyake, Katsuyasu Toyama (Internet Multifeed, Japan)

-----------------------------------------------------------------------------
Tech. Session 6: MLN
Chair: Tomohiro Otani, KDDI R&D, Japan

o "Is SRLG Optimization a Business Case for GMPLS Deployment?" 
   Stefan Schnitter, Martin Horneffer (Deutsche Telekom, Germany)

o "GMPLS based Multi Layer Service Network Architecture and Layer 1 On Demand
Service Resource Management" 
   Ichiro Inoue, Kaori Shimizu, Rie Hayashi, Hisashi Kojima, Kohei Shiomoto,
(NTT, Japan), 
   Shigeo Urushidani (NII, Japan)

o "Next Steps for Deploying Multi-layer Traffic Engineered Networks" 
   Steve West (Cyan Optics, USA), Peter Willis (BT, UK), Daniel King (Aria
Networks, UK)
 
-----------------------------------------------------------------------------
Poster Session
-----------------------------------------------------------------------------
Day 1 (June 5, 2008)
-----------------------------------------------------------------------------
Poster Session
Chair: Ernesto Damiani, University of Milan, Italy

o "Optical Fast Reroute," 
   Adrian Farrel (Old Dog Consulting, UK)

o "GMPLS VLAN Path Establishment using Inter-domain VLAN Tag Swapping," 
   Kou Kikuta, Masahiro Nishida, Daisuke Ishii, 
   Satoru Okamoto, Naoaki Yamanaka (KEIO University, Japan)

o "Chromatic Dispersion Compensation Control in Dynamically Reconfigurable
All-Optical Networks," 
   Eiichi Horiuchi, Misato Kamei, 
   Shoichiro Seno, and Yoshimasa Baba (Mitsubishi Electric Corporation, Japan) 

o "IGP Extentension for RWA in WSON," 
   Jianrui Han, Dan Li, Jianhua Gao, Young Lee (Huawei Technologies, P.R.China) 

o "Establishing Inter-domain services," 
   Richard Douville, Helia Pouyllau (Alcatel-lucent Bell-labs, France)

o "SShared Backup Mesh Protection in PCE-based WSON networks," 
   Greg Bernstein (Grotto Networks, USA), Young Lee (Huawei, USA)

o "P2MP Path Computation & Operation in MPLS & Optical Networks," 
   Quintin Zhao (Huawei, USA),  Daniel King (Aria Networks, UK), 
   Fabien Verhaeghe (Marben, France), Tomonori Takeda (NTT, Japan)

-----------------------------------------------------------------------------
Exhibition
-----------------------------------------------------------------------------
o Exhibition participants

  Keio University
  KDDI Laboratories
  NTT
  NICT
  NEC
  Anritsu
  ISOCORE
  Tokyo University
  Juniper Networks
  OIF
  Infinera
  Tellabs

o Showcase Participants

  Kei-han-na Open Lab
  Lambda UTILITY

-------------------------------------------------------------------------------
Sponsors
-------------------------------------------------------------------------------
o Sponsored by

  Photonic Internet Lab. (http://www.pilab.jp)

  ISOCORE (http://www.isocore.com）

o Supported by

  Photonic Internet Forum (http://www.scat.or.jp/photonic/）

  Kei-han-na Open Lab
  (http://www.khn-openlab.jp/bunkakai-gw/kokino-net/sousetsu/index-j.html)

  Council for Info-Communication Promotions Month(http://www.jtgkn.com/)
  *iPOP2008 is an Event of Info-Communication Promotions Month
-------------------------------------------------------------------------------

Best regards,
 -Soichiro Araki
Organization Committee Co-Chair, iPOP 2008 http://www.ipop2008.com/

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
Soichiro ARAKI
System Platforms Research Laboratories,
NEC Corporation
E-mail: [email-masked]
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

_______________________________________________
mpls mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mpls